/* $Id$ */

/**
 * @file superfish.css
 * A modified version of the default superfish style.
 */

/**
 * Essential styles
 */
.superfish:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.superfish ul.menu, .superfish ul.menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.superfish ul.menu {
  line-height: 1.0;
}

.superfish ul.menu ul {
  position: absolute;
  top: -999em;
  width: 15em; /* left offset of submenus need to match (see below) */
}

.superfish ul.menu ul li {
  width: 100%;
}

.superfish ul.menu li:hover {
  visibility: inherit; /* fixes IE7 'sticky bug' */
}

.superfish ul.menu li {
  background: none;
  float: left;
  line-height: 100%;
  position: relative;
}

.superfish ul.menu a {
  display: block;
  position: relative;
}

.superfish ul.menu li:hover ul,
.superfish ul.menu li.sfHover ul {
  left: 0;
  top: 2em; /* match top ul list item height */
  z-index: 99;
}

.superfish ul.menu li:hover li ul,
.superfish ul.menu li.sfHover li ul {
  top: -999em;
}

.superfish ul.menu li li:hover ul,
.superfish ul.menu li li.sfHover ul {
  left: 15em; /* match ul width */
  top: 0;
}

.superfish ul.menu li li:hover li ul,
.superfish ul.menu li li.sfHover li ul {
  top: -999em;
}

.superfish ul.menu li li li:hover ul,
.superfish ul.menu li li li.sfHover ul {
  left: 15em; /* match ul width */
  top: 0;
}

/**
 * Horizontal hotekv2 skin
 */
.superfish .content {
  margin: 0;
  width: 100%; /* fixes IE6/7 margin inheritance bug */
}

.superfish ul.menu {
  float: left;
  width: 100%;
}

.superfish ul.menu a {
  border-right: 1px solid #8E8E8E;
  padding: .5em 1em;
  text-decoration: none;
}

.superfish ul.menu li.last a,
.superfish ul.menu li li a {
  border: none;
}

.superfish ul.menu li li {
  border-bottom: 1px solid #FFFFFF;
}

.superfish ul.menu li li.last {
  border: none;
}

.superfish ul.menu li li {
  background: #EEEEEE;
}

.superfish ul.menu li:hover, .superfish ul.menu li.sfHover,
.superfish ul.menu a:focus, .superfish ul.menu a:hover, .superfish ul.menu a:active {
  background: #EEEEEE;
  outline: 0;
}

.superfish ul.menu li li:hover, .superfish ul.menu li li.sfHover,
.superfish ul.menu ul a:focus, .superfish ul.menu ul a:hover, .superfish ul.menu ul a:active {
  background: #D3EFFC;
}

/**
 * Arrows
 */
.superfish ul.menu a.sf-with-ul {
  padding-right: 2.25em;
  min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}

.sf-sub-indicator {
  position: absolute;
  display: block;
  right: .75em;
  top: .7em; /* IE6 only */
  width: 10px;
  height: 10px;
  text-indent: -999em;
  overflow: hidden;
  background: url('../../images/sf_arrow.gif') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

a > .sf-sub-indicator { /* give all except IE6 the correct values */
  top: .6em;
  background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
a.active-trail > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

.superfish ul.menu ul .sf-sub-indicator { 
  background-position: -10px 0; /* point right for anchors in subs */
}

.superfish ul.menu ul a > .sf-sub-indicator {
  background-position: 0 0;
}

.superfish ul.menu ul a:focus > .sf-sub-indicator,
.superfish ul.menu ul a:hover > .sf-sub-indicator,
.superfish ul.menu ul a:active > .sf-sub-indicator,
.superfish ul.menu ul a.active-trail > .sf-sub-indicator,
.superfish ul.menu ul li:hover > a > .sf-sub-indicator,
.superfish ul.menu ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/**
 * Shadows for all but IE6
 */
.sf-shadow ul.menu,
.sf-shadow ul {
  background: url('../../images/sf_shadow.png') no-repeat bottom right;
  padding: 0 8px 9px 0;
  -moz-border-radius-bottomleft: 17px;
  -moz-border-radius-topright: 17px;
  -webkit-border-top-right-radius: 17px;
  -webkit-border-bottom-left-radius: 17px;
}

.sf-shadow ul.sf-shadow-off {
  background: transparent;
}
